nav>.sf-menu {
	z-index: 990;
	position: relative;
	text-align: left;
}

nav { 
	margin: 39px 1px 0 0;
	position:relative;
	padding: 0;
	float: right;
}

.sf-menu ul { 
	position:absolute;
	top:-999px;
	display:none;
	font: 800 14px/30px 'Open Sans', sans-serif;
}

.sf-menu li { 
	float:left;
	position:relative;
}

.sf-menu>li {
	display: block;
	position: relative;
	float: left;
	text-transform: uppercase;
	margin-top: 22px;
}

.sf-menu>li>ul>li {
  float: none;
  position: static;
}

.sf-menu>li>a{
	display: block;
	text-align: left;
	position: relative;
	color: #635f59;
	font: 800 13px/18px 'Open Sans', sans-serif;
	text-align: center;
	text-transform: none;
	text-decoration: none;
}

.sf-menu>li+li {
	margin-left: 31px;
}

.sf-menu>li>a:hover,
.sf-menu>li.current>a,
.sf-menu>li.sfHover>a {
	position: relative;
	text-decoration: none;
	color: #383633;
}

.sf-menu>li:hover, .sf-menu>li.current {
	cursor: pointer;
}

.sf-menu>li>a.sf-with-ul:after {
	position: absolute;
	content: '';
	left: 46%;
	top: 28px;
	width: 7px;
	background: url(../images/arrow_menu.png) 0 0 no-repeat;
	height: 6px;
	pointer-events: none;
	z-index: 999;
	display: block;
}

.sf-menu>li.sfHover>a.sf-with-ul:after, 
.sf-menu>li.current>a.sf-with-ul:after {

}

.sf-menu>li>ul>li>a.sf-with-ul:after {
	content: '';
	position: absolute;
	display: none;
	width: 7px;
	height: 6px;
	right: 20px;
	bottom: 11px;
	pointer-events: none;
	z-index: 999;
}

.sf-menu>li>ul>li.sfHover>a.sf-with-ul:after {
	background-position: 0 bottom;
}

/*================================>> 2 Level <<========================================*/

.sf-menu li ul,.sf-menu li.sfHover>ul{
	position: absolute;
	z-index: 999;
	top: 40px;
	left: -24px;
	padding: 1px 0 9px 0;
	background-color: #fff;
	text-align: center;
}

.sf-menu li ul li{
	position: relative;
	text-align: center;
	float: none !important;
	padding: 0 28px 0 27px;
	cursor: default;
	display: inline-block;
}

.sf-menu li ul li a{
	position: relative;
	z-index: 999;
	display: inline;
	color: #666666;
	font: normal 13px/30px 'Open Sans';
	text-decoration: none;
	text-transform: none;
}

.sf-menu>li>ul>li>a.sf-with-ul:after {
	position: absolute;
	content: '';
	right: -15px;
	width: 7px;
	background: url(../images/arrow_menu.png) 0 0px no-repeat;
	height: 6px;
	top: 15px;
	pointer-events: none;
	z-index: 999;
	display: block;
}

.sf-menu>li>ul>li.sfHover>a.sf-with-ul:after {
	top: 14px;
}

.sf-menu li li a:hover, 
.sf-menu li.sfHover li.sfHover>a {  
	color: #aba49a;
	text-decoration: none;
}

/*================================>> 3 Level <<========================================*/

.sf-menu li.sfHover li.sfHover ul{
	position: absolute;
	left: 104px;
	top: -9px;
	background: #fff;
	padding: 13px 0 10px;
	margin: 0;
	text-align: center;
}

.sf-menu li.sfHover li.sfHover ul li {
	padding: 0;
	margin: 0;
	width: 100%;
}

.sf-menu li.sfHover li.sfHover ul li a {
	color: #000;
	padding: 0 22px;
	line-height: 25px;
}

.sf-menu li.sfHover li.sfHover ul li a:hover {
	color: #fff;
	display: block;
	background: #aba49a;
	font-weight: normal;
	text-decoration: none;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/


@media only screen and (max-width: 995px) {
	
	nav {
		margin-right: 0px;
	}

	.sf-menu>li+li {

	}

	.sf-menu > li {

	}

	.sf-menu > li > a {

	}

	.sf-menu li ul li a {}


}

@media only screen and (max-width: 767px) {
	.menu_block {
		float: none !important;
		padding: 20px 10px 25px !important;
		clear: both;
		min-height: 0px;
  		border: none;
  		width: auto;
	}

  	header nav{
  		border: none !important;
		float:none !important;
		font:12px/15px Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		color:#927c67;
		margin: 0 auto;	
	}	

  	header nav ul {
  		border: none;
    }

	.sf-menu{display:none !important; float: none;}

	#mm0{
		font:12px/15px Arial, Helvetica, sans-serif;
		color:#293f4c;
		width:100%;
		margin: 20px auto 20px;
		float: none;
        outline: none;
		border:1px solid #c4c4c4;
	}

}
